name = "Prometheus"
filename = "prometheus-fabric-1.20.1-1.2.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "53234169d3d78ccefa77744f7bbb8e159402e72e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5072559
project-id = 845834
